Ответ

#  серия найденных проблем
51t (lenina,1) → All   –  07:50:49 2014-05-16

проблемы в 5.5 либо в текущих снапшотах, из найденного:

в 5.5 amd64 нет поддержки ext2 в bsd.rd (т.е., установка, если нужные файлы находятся на ext2 - не пройдёт)

в любой версии любой платформы с Float point exception сегфолтится fsck_ext2fs (проверено на разных комплютерах и разных версиях)

в 5.5/i386 нет parley и kdepim пакетов, поэтому kde4 (метапакетом) не ставится. на amd64 - ставится (хотя нестабильно)

coreutils из портов не ставится по make install, потому что configure не отрабатывает от рута. можно собрать от юзера.